
#webinar-feature {
    background-color: #EEE;
    margin: 1rem -2rem 0.5rem -2rem;
    padding: 0;
}

#webinar-feature .walert-content {
    margin: 0 2rem;
    padding: 0 0 1rem 0;
}

#webinar-feature .webinar-dt {
    margin-top: 1rem;
    font-weight: 500;
    font-size: 0.875rem;
}

#webinar-feature h2 {
    font-size: 1.5rem;
    font-weight: 600;
    margin: 0.25rem 2rem;
}

#webinar-weekly-heading h2 {
    font-size: 1.5rem;
    font-weight: 500;
    margin: 2rem 0 0 0;
}

#webinar-feature .webinar-feature-heading {
    background-color: rgb(43, 61, 101);
    color: white;
    padding: 0.5rem 0;
}

.nav-item {
    min-width: 25%;
    text-align: center;
}

.nav-item:hover {
    background-color: #EEE;
}

body.modal-open #lhc_status_container {
    display: none;
}

body.modal-open #announcements, body.modal-open .header, body.modal-open .login {
    overflow-y: scroll;
    overflow-x: hidden;
}

body.modal-open #announcements::-webkit-scrollbar, body.modal-open .header::-webkit-scrollbar, body.modal-open .login::-webkit-scrollbar {
    background: transparent;
}

@-moz-document url-prefix() {
    .fade {
        transition: none;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    /* body.modal-open #announcements, body.modal-open .header, body.modal-open .login { */
        /* overflow: hidden; */
        /* padding-right: 17px; */
    /* } */
    .fade {
        transition: none;
    }
}

#announcements .noclose {
    max-width: 2rem;
}

#walert .webinar-modal button {
    min-width: 180px;
    height: auto;
    /* font-size: 1.125rem; */
    font-size: 1rem;
    line-height: inherit;
    padding: 0.5rem 1.25rem;
    text-transform: none;
}

.modal-header {
    padding: 0;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.modal-header h4 {
    margin: 0 0 0 1.25rem;
    font-size: 1.5rem;
}
.modal-header button.close {
    font-size: 1.5rem;
    padding: 0.75rem 1.25rem;
    margin: 0;
    height: auto;
}
.modal-body {
    padding: 0.5rem 2rem;
}
@media only screen and (min-width: 576px) {
    .modal-dialog {
        max-width: 75%;
    }
}

/*------------------------------------------------------------------------------------------------------*/
/* ANNOUNCEMENTS */

/* Global Height */
.announcement {
    height: 50px;
}

#announcements {
    display: none;
    /* transition: none; */
}

#announcements .announcement {
    display: none;
}

#announcements .announcement-container {
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
}

.announcement-text {
    flex: 1;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.announcement-cta, .webinar-cta {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.announcement-close button, .walert-close button {
    height: 100%;
    text-align: right;
    font-size: 1.125rem;
    color: #c22629;
    background: none;
    padding: 0;
}

.announcement-header a {
    font-size: 1rem;
    line-height: 1rem;
    font-weight: 500;
    color: #c22629;
    vertical-align: middle;
    margin: 0;
}

.announcement-text span {
    margin: 0;
    vertical-align: middle;
}

@media only screen and (min-width: 768px) {
    /* show '>>' on desktop after link */
    .announcement-header a::after {
        margin-left: 0.5rem;
        content: "\f101";
        display: inline-block;
        font-family: fontawesome;
        text-decoration: none;
        border-bottom: none;
    }

    .announcement-header a:hover::after {
        margin-left: 1rem;
        text-decoration: none;
        border-bottom: none;
    }

    .announcement-header a:hover, .webinar-name a:hover {
        color: #971e20;
        text-decoration: underline;
    }

    #walert .webinar-modal {
        -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.20),0 3px 1px -2px rgba(0,0,0,0.18),0 1px 5px 0 rgba(0,0,0,0.26);
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.20),0 3px 1px -2px rgba(0,0,0,0.18),0 1px 5px 0 rgba(0,0,0,0.26);
    }
    
}

.announcement-cta a, .webinar-cta a {
    display: inline-block;
    text-align: center;
    color: white;
    background-color: #c22629;
}

.announcement-cta a:hover, .webinar-cta a:hover {
    background-color: #971e20;
}

.announcement-close, .walert-close {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.rollup.nav-up.rollup-walert {
    top: -247px;
}

/* Flip Georgia */
#announcements #announcement-1180 {
    background-color: #002D56;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    height: 50px;
}

#announcements #announcement-1180 > .announcement-container {
    border-top: none;
}

#announcements #announcement-1180 .announcement-cta a {
    color: #002D56;
}

#announcements #announcement-1180 .announcement-header a {
    font-size: 1rem;
}

@media only screen and (min-width: 768px) {
    #announcements #announcement-1180 .announcement-header {
        min-width: 124px;
    }
    #announcements #announcement-1180 .announcement-header a {
        font-size: 1.25rem;
    }

}

#announcements #announcement-1180 .announcement-body {
    display: none;
    padding-left: 1.5rem;
}

#announcements #announcement-1180 .announcement-text {
    flex-direction: row;
    justify-content: normal;
    align-items: center;
    justify-content: flex-start;
}

section.login > nav > span.message > a {
    display: none;
    background-color: #002D56;
    color: white;
    padding: 0 2.5em 0 2.5em;
    margin-right: -1em;
}

section.login > nav > span.message span.desktop {
    display: none;
}

@media only screen and (max-width: 767px) {
    /* Flip Georgia */
    #announcements #announcement-1180 .announcement-body {
        display: none;
    }
    
    #body {
        margin-top: 130px;
    }

    #announcements {
        display: block;
        background-color: white;
    }

    #announcements .announcement-container {
        padding: 0.5rem 1rem;
        border-top: 1px solid #c22629;
    }

    .announcement-body {
        line-height: 0.9125rem;
    }

    .announcement-text span {
        font-size: 0.8875rem;
    }

    .announcement-container div {
        margin-right: 1rem;
    }

    div.announcement-cta {
        margin-right: 0;
        margin-left: 0.5rem;
        width: 180px;
    }

    .announcement-cta a, .webinar-cta a {
        min-width: 164px;
        padding: 8px 16px;
        font-weight: 500;
        font-size: 1rem;
    }
    
    .modal-header h4 {
        font-size: 1rem;
        font-weight: 600;
    }
}

@media only screen and (max-width: 599px) {
    .nav-item {
        width: 100%;
        text-align: left;
        border-bottom: 1px solid #dee2e6;
    }
    .nav-item a {
        padding: 0.75rem 1.25rem;
    }
    .walert-item {
        padding: 0 0 1rem 0;
    }
    .announcement-cta {
        display: none;
    }
    div.announcement-close {
        margin-right: 0;
    }

    /* Flip Georgia */
    #announcement-1180 div.announcement-cta {
        display: inline-block;
        width: auto;
    }

    #announcement-1180 div.announcement-cta a {
        font-size: 1rem;
        font-weight: 700;
    }
    
}


@media only screen and (min-width: 768px) {
    #body {
        /* margin-top: 0; */
        margin-top: 150px;
    }

    #announcements {
        display: block;
        background-color: white;
        box-shadow: 0 0 6px rgba(58,59,63,0.2), 0 1px 3px rgba(58,59,63,0.24);
        transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    }

    #announcements .announcement-container {
        padding: 11px 0 11px 44px;
        border-top: 2px solid #c22629;
    }

    .announcement-header a {
        font-weight: 600;
    }

    .announcement-body {
        line-height: 1.2rem;
    }

    .announcement-cta a, .webinar-cta a {
        display: inline-block;
        min-width: 180px;
        padding: 0.5rem 1.25rem;
        text-align: center;
        color: white;
        font-weight: 600;
        /* font-size: 1.125rem; */
        font-size: 0.9375rem;
        background-color: #c22629;
    }

    .announcement-close, .walert-close {
        width: 108px;
    }

    .announcement-close button, .walert-close button {
        font-size: 1.5rem;
    }

    .announcement-close button:hover, .walert-close button:hover {
        height: 100%;
        text-align: right;
        font-size: 1.5rem;
        color: #971e20;
        background: none;
        padding: 0;
    }
}

#announcements .announcement-feature {
    background-color: #c22629;
    color: white;
}
#announcements .announcement-feature .announcement-cta a {
    background-color: white;
    color: #c22629;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.20),0 3px 1px -2px rgba(0,0,0,0.18),0 1px 5px 0 rgba(0,0,0,0.26);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.20),0 3px 1px -2px rgba(0,0,0,0.18),0 1px 5px 0 rgba(0,0,0,0.26);
}
#announcements .announcement-feature .announcement-cta a:hover {
    background-color: #EEEEEE;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.20),0 1px 10px 0 rgba(0,0,0,0.18),0 3px 3px -1px rgba(0,0,0,0.26);
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.20),0 1px 10px 0 rgba(0,0,0,0.18),0 3px 3px -1px rgba(0,0,0,0.26);
}
#announcements .announcement-feature a, #announcements .announcement-feature button {
    color: white;
}
#announcements .announcement-feature .announcement-header a:hover {
    color: #F5F5F5;
}
#announcements .announcement-feature .announcement-close button:hover {
    color: #EEEEEE;
}

/*------------------------------------------------------------------------------------------------------*/
/* WEBINARS */

#walert {
    display: none;
    border-top: 1px solid #ddd;
}

#walert-swh {
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    align-items: center;

}

#walert-other {
    padding: 0.5rem 0;
    max-height: 50vh;
    overflow-y: auto;
}

#walert-other.collapsing {
    overflow-y: hidden;
}

.walert-item {
    /* background: white; */
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    padding: 0.75rem 0;
}

.walert-content {
    flex: 1;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
}

.walert-heading {
    height: 50px;
}

.walert-heading-next h4 {
    display: none;
}

.walert-chevron {
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 25px solid #1bb7a9;
}

.webinar-dt {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.webinar-dt .webinar-date {
    font-size: 1.125rem;
}

.webinar-text {
    flex: 1;
    padding: 0 1.5rem 0 0;
    margin: 1rem 0 1rem 0;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 0.875rem;
    line-height: 1rem;
}
.walert-item .webinar-text {
    min-width: 304px;
}

#walert-swh .webinar-text {
    padding: 0.5rem 1rem 0.5rem 1.5rem;
    margin: 0;
}

.webinar-text h3 {
    margin-bottom: 0.5rem;
}

#walert-swh .webinar-text h3 {
    margin: 0;
}

.walert-text-heading {
    font-weight: 600;
    color: #4bb5aa;
}

.webinar-text p {
    margin: 0;
}

.webinar-name h3 {
    margin: 0;
    margin-bottom: 0.5rem;
}

.webinar-length {
    color: #777;
    font-size: 0.9125rem;
    margin-top: 0.5rem;
}

div.webinar-length {
    display: none;
}

#walert-more a {
    font-size: 0.9375rem;
}
#walert-more a:after {
    content: "\f077";
    font-family:fontawesome;
    margin-left: 0.5rem;
    font-size: 1rem;
}
#walert-more a.collapsed:after {
    content: "\f078";
    font-family:fontawesome;
    margin-left: 0.5rem;
    font-size: 1rem;
}

.webinar-dt-next {
    display: none;
}

.webinar-cta span {
    max-width: 180px;
    font-size: 0.9125rem;
    color: #555;
    text-align: center;
}

.walert-heading-next {
    flex: 1;
    background-color: #1bb7a9;
    color: white;
    padding-left: 44px;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media only screen and (min-width: 768px) {
    .webinar-dt {
        width: 124px;
        font-weight: 500;
        margin-right: 1rem;
    }

    .walert-heading {
        width: 290px;
        display: -webkit-flex;
        display: flex;
        flex-direction: row;
    }

    .walert-heading-next h2 {
        margin: 0;
        font-size: 1.25rem;
    }
    .walert-heading-next h4 {
        margin: 0;
        font-size: 1rem;
        color: #3a3b3f;
    }

    #walert-more {
        margin-top: -0.5rem;
    }
    #walert-more a {
        text-align: left;
        margin-left: calc(290px + 28px + 1.5rem);
    }

    .walert-text-topics {
        display: none;
    }

    #walert-more a + .walert-more-topics {
        display: none;
    }

    #walert-more a.collapsed + .walert-more-topics {
        display: inline-block;
        font-size: 0.8125rem;
    }

    .walert-more-topics {
        position: absolute;
        right: 1rem;
        text-align: right;
        margin-top: 0.2rem;
    }
}

@media only screen and (max-width: 1249px) {
    .webinar-text {
        padding-right: 1rem;
    }
    .webinar-dt {
        width: 95px;
    }
    .walert-heading {
        width: 25%;
    }
    .walert-heading-next h2 {
        margin: 0 1rem 0 0;
        font-size: 1.25rem;
    }
    .webinar-text p {
        line-height: 1rem;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    #walert-more a {
        margin-left: calc(25% + 58px);
    }
    .webinar-cta a {
        padding: 0.5rem 0.75rem;
    }
    .walert-item .walert-content {
        flex-wrap: wrap;
    }
    .webinar-dt {
        flex-direction: row;
        width: auto;
        width: 100%;
        margin: 1rem 0 0.5rem 0;
        justify-content: space-between;
        align-items: center;
        border-bottom: 2px solid #1bb7a9;
        font-weight: 600;
        padding-bottom: 0.5rem;
    }
    .webinar-time {
        order: 3;
    }
    .webinar-starting {
        flex: 1;
        order: 2;
        margin-left: 0.35rem;
    }
    .walert-item .webinar-text {
        margin-top: 0;
        min-width: 80%;
        max-width: 720px;
    }
    #webinar-feature {
        margin: 1rem -1.5rem 0 -1.5rem;
    }
    #webinar-feature .walert-content {
        margin: 0 1rem;
        padding: 0 0.5rem 1rem 0.5rem;
    }
    #webinar-feature .webinar-dt {
        margin: 0.5rem 0;
        font-weight: 600;
    }
}

@media only screen and (max-width: 767px) {
    #walert {
        border-top: 2px solid #fff;
        border-bottom: 2px solid #fff;
        background-color: #1bb7a9;
        font-size: 1rem;
        padding: 0.25rem 0;
    }
    .walert-close {
        margin-right: 2rem;
    }
    .walert-heading {
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-width: 50%;
        height: auto;
    }
    .walert-chevron {
        display: none;
    }
    .webinar-text {
        padding: 0.5rem 1rem;
    }
    .walert-heading-next {
        padding-left: 1rem;
    }
    .walert-heading-next h2 {
        margin: 0;
        font-size: 1rem;
    }
    .webinar-dt-next {
        display: inline-block;
        color: #1bb7a9;
        font-weight: 600;
        font-size: 12px;
    }
    #walert-swh .walert-swht {
        display: none;
    }
    #walert-more {
        margin-top: -0.5rem;
    }
    #walert-more a {
        text-align: center;
        margin-left: 0;
    }
    .walert-more-topics {
        display: none;
    }
    .walert-text-topics {
        display: inline-block;
        font-size: 0.8125rem;
    }
    .webinar-name h3 {
        font-size: 1.125rem;
    }
}

@media only screen and (max-width: 599px) {
    .walert-close {
        margin-right: 1rem;
    }
    #walert-swh .webinar-text {
        padding-left: 1rem;
        line-height: 1.125rem;
    }
    .modal-body {
        padding: 0.5rem 1rem 1.5rem 1rem;
    }
    #walert .webinar-modal button {
        min-width: auto;
        font-size: 1rem;
    }
    .webinar-dt .webinar-date {
        flex: 1;
    }
    .webinar-dt .webinar-startTime {
        margin-right: 0.25rem;
    }
    #walert-swh .webinar-text {
        display: none;
        padding: 0;
    }
    #webinar-feature {
        margin: 1rem -1rem;
    }
    #webinar-feature h2 {
        font-size: 1.25rem;
    }
    #webinar-feature .walert-item {
        padding: 0 0 1rem 0;
    }
    #webinar-feature .webinar-dt {
        margin-top: 1rem;
    }
}

@media only screen and (min-width: 1250px) {
    #walert-more {
        margin-top: -1rem;
    }
    .announcement-header a {
        font-size: 1rem;
    }
}

/* END ANNOUNCEMENTS.CSS */
